PassengerAppRoot "/home/yourusername/public_html"
PassengerAppType node
PassengerStartupFile index.js

# Ensure that the Authorization header is passed to the app
SetEnvIf Authorization "(.*)" HTTP_AUTHORIZATION=$1

<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule . index.js [L]
</IfModule>
